{% load static %}
<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">


    <!--Optimale Anpassung für Handybrowser-->
    <meta name="viewport" content="width=device-width,initial-scale=1"/>

    <!-- Schriftarten-->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Almarai:wght@300;400;700;800&display=swap" rel="stylesheet">

    <!-- LIBARIES -->
    <script src="https://cdn.tailwindcss.com"></script>

    <!--Aufruf Style_sheet (CSS Datei)-->
    <link rel="stylesheet" href="{% static 'stylesheet_informationen.css' %}">
    <link rel="stylesheet" href="{% static 'stylesheet_kategorien.css' %}">
    <link rel="stylesheet" href="{% static 'stylesheet_massnahmen.css' %}">
    <link rel="stylesheet" href="{% static 'stylesheet_prio.css' %}">
    <link rel="stylesheet" href="{% static 'stylesheet_suche.css' %}">

    <link rel="stylesheet" href="{% static 'style_sheet.css' %}">

    <title>{% block title %}Base{% endblock %}</title>

</head>
<body>

{% block content %} {% endblock %}

</body>
</html>